Do you need to be connected to the internet to install Starfall?

Discussion in 'Wii - Hacking' started by Starfire12, Nov 2, 2008.

  1. Starfire12
    OP

    Starfire12 Member

    Newcomer
    36
    0
    Jun 24, 2008
    I've just downloaded it and the 130kb .dol file (no icon or XML file in the Rar) seems suspicously small. Does my Wii have to be connected to the internet to DL additinoal files for it or something?
    Or is it enought to just copy it to the apps folder on my SD card, rename it to boot.dol and that tinsy little thing is all i need to intall it on my offline Wii?
     
  2. supagusti

    supagusti GBAtemp Regular

    Member
    287
    0
    Feb 2, 2008
    Australia
    NO - it just patches a few things - no Internet Connection needed
     
  3. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    3,791
    1
    Sep 21, 2008
    Redcar, England UK
    127kb, yeah that's how big it is* rename it boot.dol, put in a folder names starfall if you want.
    that's all you a re required to do [​IMG] boot.dol in apps folder, you can put it ina folder names starfall, and you can create your own meta and icon [​IMG]
     
  4. Moon_child

    Moon_child Advanced Member

    Newcomer
    72
    0
    Sep 28, 2008
    Netherlands
    What's starfall?
     
  5. djdynamite123

    djdynamite123 Master Of Hardcore!

    Banned
    3,791
    1
    Sep 21, 2008
    Redcar, England UK
    OMG, use your NODDLE and search starfall wii
     
  6. alex

    alex GBAtemp Advanced Maniac

    Member
    1,657
    2
    Jul 1, 2008
    United States
    lol ''NODDLE''

    saving him the trouble:

    Starfall patches the wii(that is on 3.2U or 3.2E) for certain features, region free games, channels, "recovery" mode(hold Y on gamecube pad on startup), update blocker, warning screen removal, bgm removal, and more, but i don't remember.
     
  7. Photokon

    Photokon Member

    Newcomer
    34
    0
    Nov 2, 2008
    United States
    any downsides?
     
  8. alex

    alex GBAtemp Advanced Maniac

    Member
    1,657
    2
    Jul 1, 2008
    United States
    You can't update to anything higher than 3.2U(or E)

    That's all I can think of.